﻿.navbar-default {
    background-color: #7F0000
}
.product-wrapper {
    border:solid thin #eee;
    padding-top:5px;
    min-height: 250px;
    position:relative;
}

.product-wrapper:hover {
    opacity: 0.7;
    border:solid thin #808080;
}
.product-wrapper img {
    max-height:200px;
    margin:auto;
}
.product-wrapper .title {
    position:absolute; 
    bottom:5px;    
    overflow:hidden;
    height:35px;
    line-height:35px;
}
.product-wrapper h2 {
    font-size:16px;
    margin-top:0;
}
.product-wrapper a {
    text-decoration: none;
}
